# TestFixturesDependencyModifiers

API Documentation: | `TestFixturesDependencyModifiers`

Known Subtypes: |
`JvmComponentDependencies`

Note: This class is incubating and may change in a future version of Gradle.

Dependency modifier APIs that can find test fixtures in other modules for `dependencies` blocks.

### Properties

Property | Description
`testFixtures` | Incubating A dependency modifier that can modify a dependency to select a test fixtures variant.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### `TestFixturesDependencyModifier` `testFixtures` (read-only)

Note: This property is incubating and may change in a future version of Gradle.

A dependency modifier that can modify a dependency to select a test fixtures variant.